@charset "utf-8";
@import "../node_modules/bulma/bulma.sass";

.breadcrumb .is-current {
  color: #363636;
  cursor: default;
}

.files-table {
  min-width: 60%;
  .remote-file-name {
    white-space: pre-wrap;
    word-break: break-all;
  }
  img.icon {
     width: 24px;
     display: inline-block;
     vertical-align: middle;
  }

  @include until($desktop) {
    th, td {
      padding: 0.25em 0.5em;
    }
    img.icon {
      width: 18px;
      height: 18px;
    }
    .remote-file-date {
      max-width: 120px;
      font-size: 0.8rem;
    }
  }
  
}
